/*@import url('fonts.css');*/
body {
	background: #E0E0E0 url('../images/layout/siteback.jpg'); color:#000000; margin: 7px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#layout td { vertical-align:top; }
#layout #header	{ background: #86CE86 url('../images/layout/header.jpg') no-repeat; width: 754px; height: 47px; }
#layout #footer	{ background: #76A676 url('../images/layout/footer.jpg') no-repeat; width: 754px; height: 29px; position:relative; }
#layout #marleft	{ background: #808080 url('../images/layout/marleft.gif') repeat-y; width: 2px; }
#layout #marright	{ background: #808080 url('../images/layout/marright.gif') repeat-y; width: 3px; }
#layout #page		{ background-color:#FFFFFF; width: 709px; padding: 20px; }

#layout #footer p { text-align: center; font-size: 10px; font-weight:bold; color:#005000; letter-spacing:1px; margin:8px 0 0 0; padding:0 0 0 50px; }
#layout #footer a.sitemap { text-decoration:none; letter-spacing:1px; position:relative; left:115px; top:-5px;
	color:#242; font: bold 10px/14px Tahoma, Arial, Helvetica, sans-serif }
#layout #footer a.sitemap:hover { text-decoration:underline; color:#CFC; }
#logo { position: absolute; left:16px; top:14px; font-size:24px; font-weight:bold; color:#000; }
h1 {
	position:absolute; top: 17px; left: 307px; margin:0; padding:0;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
}

#toptabs img.back { position: absolute; left: 300px; top:44px; }
#toptabs img.current { z-index:2; position: absolute; top:44px; }
#toptabs a img { border: none; width: 93px; height:10px; position:relative; top:-5px; }
#toptabs a {	position: absolute; top: 44px; width:93px; height: 17px; display:block; z-index:1;
					background: url('../images/layout/tabs.gif') no-repeat 0 50px; }
#toptabs a#software	{ left: 298px; }
#toptabs a#download	{ left: 381px; }
#toptabs a#order		{ left: 464px; }
#toptabs a#support	{ left: 547px; }
#toptabs a#news		{ left: 630px; }
#toptabs a#software:hover	{ background-position: 0 0; }
#toptabs a#download:hover	{ background-position: -101px 0; }
#toptabs a#order:hover		{ background-position: -202px 0; }
#toptabs a#support:hover	{ background-position: -303px 0; }
#toptabs a#news:hover		{ background-position: -404px 0; }
#toptabs img#software{ left: 299px; }
#toptabs img#download{ left: 382px; }
#toptabs img#order	{ left: 465px; }
#toptabs img#support	{ left: 548px; }
#toptabs img#news		{ left: 631px; }

#bottabs { position:absolute; left:0; }
#bottabs img.back { position: absolute; left: 310px; top: -11px; }
#bottabs img.current { z-index:2; position: absolute; top: -11px; }
#bottabs a img { border: none; width: 91px; height:10px; position:relative; top:8px; }
#bottabs a {	position: absolute; top: -13px; width:91px; height: 15px; display:block; z-index:1;
					background: url('../images/layout/tabs.gif') no-repeat 0 50px; }
#bottabs a#contact	{ left: 308px; }
#bottabs a#privacy	{ left: 387px; }
#bottabs a#reseller	{ left: 466px; }
#bottabs a#press		{ left: 545px; }
#bottabs a#links		{ left: 624px; }
#bottabs a#contact:hover	{ background-position: 0 -17px; }
#bottabs a#privacy:hover	{ background-position: -101px -17px; }
#bottabs a#reseller:hover	{ background-position: -202px -17px; }
#bottabs a#press:hover		{ background-position: -303px -17px; }
#bottabs a#links:hover		{ background-position: -404px -17px; }
#bottabs img#contact	{ left: 309px; }
#bottabs img#privacy	{ left: 388px; }
#bottabs img#reseller{ left: 467px; }
#bottabs img#press	{ left: 546px; }
#bottabs img#links	{ left: 625px; }

#toptabs a, #bottabs a { font-size:10px; font-weight:bold; text-decoration:none; color:#000; line-height:9px; padding-left:8px }
#toptabs a:hover, #bottabs a:hover { color:#CFC; text-decoration:underline; }
#bottabs a:hover { color:#F66; }
#toptabs img.current, #bottabs img.current { font-size:10px; font-weight:bold; line-height:9px; color:#FC8 }

#adzone { vertical-align: top; padding: 2px 5px; position:absolute; top:6px; margin-left:5px; background:none; }
.adblock { margin: 0 0 10px 0; }
.adblock .c_7 { background: #FFFFFF url('../images/layout/adcpx.gif') no-repeat 0px 0px; width: 4px; height: 4px; }
.adblock .c_8 { background: #FFFFFF url('../images/layout/adcpx_.gif') repeat-x 0px 0px; height: 4px; }
.adblock .c_9 { background: #FFFFFF url('../images/layout/adcpx.gif') no-repeat -4px 0px; width: 3px; height: 4px; }
.adblock .c_4 { background: #FFFFFF url('../images/layout/adcpx.gif') repeat-y -7px 0px; width: 4px; }
.adblock .c_5 { background-color: #FFFFFF; }
.adblock .c_6 { background: #FFFFFF url('../images/layout/adcpx.gif') repeat-y -11px 0px; width: 3px; }
.adblock .c_1 { background: #FFFFFF url('../images/layout/adcpx.gif') no-repeat 0px -4px; width: 4px; height: 3px; }
.adblock .c_2 { background: #FFFFFF url('../images/layout/adcpx_.gif') repeat-x 0px -4px; height: 3px; }
.adblock .c_3 { background: #FFFFFF url('../images/layout/adcpx.gif') no-repeat -4px -4px; width: 3px; height: 3px; }

.leftblock .c_7 { background: #D9F0D3 url('../images/layout/lbcpx.gif') no-repeat 0px 0px; width:10px; height:21px; }
.leftblock .c_8a { background: #D9F0D3 url('../images/layout/lb8a.gif') repeat-x; height:21px; }
.leftblock .c_8c { background: #D9F0D3 url('../images/layout/lb8c.gif') repeat-x; height:21px; }
.leftblock .c_9 { background: #D9F0D3 url('../images/layout/lbcpx.gif') no-repeat -10px 0px; width:13px; height:21px; }
.leftblock .c_4 { background: #D9F0D3 url('../images/layout/lbcpx.gif') repeat-y -23px 0px; width:4px; vertical-align:top; }
.leftblock .c_6 { background: #D9F0D3 url('../images/layout/lbcpx.gif') repeat-y -27px 0px; width:13px; vertical-align:top; text-align:right; }
.leftblock .c_1 { background: #D9F0D3 url('../images/layout/lbcpx.gif') no-repeat 0px -21px; width:10px; height:6px; }
.leftblock .c_2 { background: #D9F0D3 url('../images/layout/lbcpx_.gif') repeat-x 0px 0px; height:6px; }
.leftblock .c_3 { background: #D9F0D3 url('../images/layout/lbcpx.gif') no-repeat -10px -21px; width:13px; height:6px; }
.leftblock .c_5 { background: #D9F0D3 url('../images/layout/lbcpx_.gif') repeat-x 0px -6px; vertical-align:top; }

.leftblock h2 { font: bold 13px/12px Verdana, Arial, Helvetica, sans-serif; color: #000; margin:2px 0 0 0; padding:0; }
.leftblock a { color: #000; text-decoration:none }
.leftblock a:hover { color:#600; top:1px; position:relative }
.leftblock .c_5 p { font: 10px/10px Tahoma, Arial, Helvetica, sans-serif; color:#666; margin: 2px 0 5px 0; padding:0; }
.leftblock .c_5 p a { color:#36F; font-weight:bold; line-height:13px; }
.leftblock .c_5 p a:hover { color:#E00; text-decoration:none; position:relative; top:1px }
.leftblock .c_5 h3 { font-size: 11px; margin:0 0 -5px 0; padding:0; }
.leftblock a.rss { background:#F80 url('../images/buttons/rss.gif') no-repeat top left; width:36px; height:14px;
	float:right; margin: -18px -8px 0 0; z-index:1; position:relative; line-height:1px; text-decoration:none; }
.leftblock a.rss:hover { background-position: 0 -14px; }

.rightblock .c_7 { background: #FFF url('../images/layout/rbcpx_.gif') no-repeat 0px 0px; width:10px; height:21px; }
.rightblock .c_8a { background: #FEE url('../images/layout/rb8a_.gif') repeat-x; height:21px; }
.rightblock .c_8c { background: #CCC url('../images/layout/rb8c_.gif') repeat-x; height:21px; text-align:right }
.rightblock .c_9 { background: #CCC url('../images/layout/rbcpx_.gif') no-repeat -10px 0px; width:13px; height:21px; }
.rightblock .c_4 { background: #FFF url('../images/layout/rb4.gif') no-repeat bottom left; width:4px; vertical-align:top; }
.rightblock .c_6 { background: #FFF url('../images/layout/rb6.gif') no-repeat bottom right; width:13px; vertical-align:top; text-align:right; }
.rightblock .c_1 { background: #FFF url('../images/layout/rbcpx_.gif') no-repeat 0px -21px; width:10px; height:6px; }
.rightblock .c_2 { background: #FFF url('../images/layout/rb2.gif') repeat-x; height:6px; }
.rightblock .c_3 { background: #FFF url('../images/layout/rbcpx_.gif') no-repeat -10px -21px; width:13px; height:6px; }
.rightblock .c_5 { background: #FFF; vertical-align:top; padding:5px 5px 5px 0; }

.cleanblock .c_7 { background: #FFF url('../images/layout/pbcpx.gif') no-repeat 0px 0px; width:4px; height:4px; }
.cleanblock .c_8 { background: #FFF url('../images/layout/pbcpx_.gif') repeat-x 0px 0px; height:4px; }
.cleanblock .c_9 { background: #FFF url('../images/layout/pbcpx.gif') no-repeat -4px 0px; width:4px; height:4px; }
.cleanblock .c_4 { background: #FFF url('../images/layout/pbcpx.gif') repeat-y -8px 0px; width:4px; }
.cleanblock .c_6 { background: #FFF url('../images/layout/pbcpx.gif') repeat-y -12px 0px; width:4px; }
.cleanblock .c_1 { background: #FFF url('../images/layout/pbcpx.gif') no-repeat 0px -4px; width:4px; height:4px; }
.cleanblock .c_2 { background: #FFF url('../images/layout/pbcpx_.gif') repeat-x 0px -4px; height:4px; }
.cleanblock .c_3 { background: #FFF url('../images/layout/pbcpx.gif') no-repeat -4px -4px; width:4px; height:4px; }
.cleanblock .c_5 { background: #FFF; vertical-align:top; padding:5px; }

.rightblock h2 { font: bold 13px/13px Verdana, Arial, Helvetica, sans-serif; color: #000; margin:2px 0 0 0; padding:0; }
.rightblock .c_8c img { float:left; position:relative; left:-3px; }
.rightblock .c_8c b { font: bold 10px/18px Verdana, Arial, Helvetica, sans-serif; color: #FFF; }
.rightblock .c_5 p, .rightblock .c_5 ul { font: 12px/13px Tahoma, Arial, Helvetica, sans-serif; color:#666; margin: 0 0 3px 5px; padding: 0; text-align:justify; }
.rightblock .c_5 p a { color:#36F; font-weight:bold; line-height:13px; }
.rightblock .c_5 p a:hover { color:#E00; text-decoration:none; }
.rightblock .c_5 img.splash { float: right; margin: 0 0 0 10px; }
.rightblock .version { font-weight: normal; font-size:8px!important }

.buttons { letter-spacing:0; padding: 0; float:left; }
.buttons a { font-size:14px; font-weight:bold; color:#44F; text-decoration:none; }
.buttons a:hover { text-decoration:underline; }
.buttons a.sitelink { letter-spacing:0px; font-size:11px; font-weight:bold; color:#03F; text-decoration:underline; display:block; text-align:right; margin:0 5px 3px 0; }
.buttons a.sitelink:hover { color:#F60; }
.buttons a img { background:#FFF url('../images/buttons/buttons.gif') 0 0 no-repeat; border:none; }
.buttons a.download img		{ background-position: 0 0; }
.buttons a.order img			{ background-position: 0 -43px; }
.buttons a.info img			{ background-position: 0 -86px; }
.buttons a.btn.download img.normal	{ background-position: 0 0; }
.buttons a.btn.download img.hover	{ background-position: -100px 0; }
.buttons a.btn.download img.active	{ background-position: -200px 0; } 
.buttons a.btn.download img.down		{ background-position: -300px 0; } 
.buttons a.btn.order img.normal	{ background-position: 0 -43px; }
.buttons a.btn.order img.hover	{ background-position: -100px -43px; }
.buttons a.btn.order img.active	{ background-position: -200px -43px; } 
.buttons a.btn.order img.down		{ background-position: -300px -43px; } 
.buttons a.btn.info img.normal	{ background-position: 0 -86px; }
.buttons a.btn.info img.hover		{ background-position: -100px -86px; }
.buttons a.btn.info img.active	{ background-position: -200px -86px; } 
.buttons a.btn.info img.down		{ background-position: -300px -86px; } 

.cleanblock, .cleanblock p { font: 13px/14px Tahoma, Arial, Helvetica, sans-serif; }
.cleanblock q { font-style: italic; font: bold italic 15px Georgia, "Times New Roman", Times, serif; float:right; text-align:right; padding-right:10px; }
.cleanblock p, .cleanblock ul { clear:both; text-align:justify; margin: 0 10px 10px 10px }
.cleanblock h2 { margin: 10px 10px 2px 10px; font: bold 16px/16px Verdana, Arial, Helvetica, sans-serif; padding: 0 0 2px 0;
	border-bottom: 1px dashed #000; clear:both;
}
.cleanblock ul { margin: 0 10px 0 27px; list-style: square; }
.cleanblock a { color:#44E; }
.cleanblock a:hover { color:#F60; }
.cleanblock a:visited { color:#84F; }
.cleanblock a:active { color:#F00; }

.cleanblock blockquote { margin:0 0 0 20px; }
.cleanblock blockquote a { display:block; margin: 0 0 4px 0; }

#newsletter { margin: 0 0 5px 0; padding:0; text-align:center; }
#newsletter input.textbox {
	font: bold 11px/11px Tahoma, Arial, Helvetica, sans-serif; color:#004020; text-align:center;
	border: 1px dashed #60A060; padding: 2px; width: 148px;
	background-color:#F8FFF0;
}
#newsletter input.button {
	font: bold 13px/14px Verdana, Arial, Helvetica, sans-serif; color:#206020; text-transform:uppercase;
	width: 156px; height:22px; margin: 5px 0;
}

#ads { font: 11px Tahoma, Arial, Helvetica, sans-serif; text-align:left; padding:0 0 0 7px; margin:0 0 5px 0; }
#ads input { margin: 0; padding:0; }
#ads label { position:relative; top:-2px; margin: 0 10px 0 5px; }
#ads #editbox { font: 11px Tahoma, Arial, Helvetica, sans-serif; width:105px; margin-bottom:2px; }
#ads #button { font: bold 12px Verdana, Arial, Helvetica, sans-serif; width:110px; }

.photo { margin: 10px 10px 0 20px; }

#pagemap p { font: 120% Georgia, "Times New Roman", Times, serif; }
#pagemap h2 { margin-bottom:10px; }
#pagemap a, #pagemap a:visited { color:#00A; margin-left:20px; }
#pagemap a:hover { color:#44F; text-decoration:none; }

a { color:#44F; }
a:visited { color:#448; }
a:hover { color:#F84; }

.botbuttons { margin:2px; }

.red { color:#C44 !important }